/**
	 * Colors (color are defined in main file, but overridden here)
	 * Change colors for elements here
	 */
/* Background color */
.reader-js {
  background-color: #4C4C4C;
}
/* Background for top right toolbar (zoom buttons) */
.aquardr-top-toolbar {
  background-color: rgba(72, 75, 75, 0.4);
}
/* Color of the overlay when an element is fullscreen */
.aquardr-fullscreen {
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.8) inset;
}
/* Background for next/previous buttons */
.aquardr-button-next .arrow-frame,
.aquardr-button-previous .arrow-frame {
  background-color: rgba(0, 0, 0, 0.8);
}
/* Background for next/previous buttons (preview for AVEMag) */
.aquardr-button-next .arrow-info,
.aquardr-button-previous .arrow-info {
  background-color: rgba(0, 0, 0, 0.8);
}
/* Color of the rollover effect for smartreading elements */
.aquardr-sr-overlay div {
  background-color: rgba(73, 134, 231, 0.4);
  box-shadow: 0px 0px 5px 5px rgba(73, 134, 231, 0.4);
}
/* Color of the mask for smart-reading */
.aquardr-sr-mask {
  border: 2000px solid rgba(255, 255, 255, 0.6);
}
/* Sublayout scrollbar color */
.sublayout-dragger-bar {
  background: #2F92ED;
}
/* Sublayout scrollbar rail color */
.sublayout-dragger {
  background: #F4F4F4;
  border-color: #EFEFEF;
}
/* Carousel scrollbar color */
.mCSB_carousel .mCSB_horizontal > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #F7F7F7;
}
/* Carousel scrollbar rail color */
.mCSB_carousel .mCSB_horizontal > .mCSB_scrollTools .mCSB_draggerRail {
  background: #212121;
}
/**
	 * Icons (Low DPI)
	 * Change icons paths here (relative to this css file)
	 * Set icon size (size can be bigger than icon size, and the icon will be centered, but should never be smaller)
	 */
.reader-js .aquardr-close {
  height: 40px;
  width: 40px;
  background-image: url('../images/escape-fullscreen.png');
}
.reader-js .aquardr-button-next .arrow {
  padding-right: 0px;
}
.reader-js.aquardr-sr .aquardr-button-next .arrow div {
  top: 35px;
  height: 40px;
  width: 40px;
  background-image: url('../images/next-reading.png');
}
.reader-js .aquardr-button-next .arrow div {
  top: 35px;
  height: 40px;
  width: 40px;
  background-image: url('../images/button-next.png');
}
.reader-js .aquardr-button-previous .arrow {
  padding-left: 0px;
}
.reader-js.aquardr-sr .aquardr-button-previous .arrow div {
  top: 35px;
  height: 40px;
  width: 40px;
  background-image: url('../images/previous-reading.png');
}
.reader-js .aquardr-button-previous .arrow div {
  top: 35px;
  height: 40px;
  width: 40px;
  background-image: url('../images/button-previous.png');
}
.reader-js .aquardr-button-up {
  padding-top: 0px;
  margin-left: -20px;
}
.reader-js .aquardr-button-up div {
  height: 50px;
  width: 60px;
  background-image: url('../images/button-up.png');
}
.reader-js .aquardr-button-down {
  padding-bottom: 0px;
  margin-left: -20px;
}
.reader-js .aquardr-button-down div {
  height: 50px;
  width: 60px;
  background-image: url('../images/button-down.png');
}
.reader-js .aquardr-zoom-in div {
  width: 25px;
  height: 25px;
  background-image: url('../images/zoom-in.png');
}
.reader-js .aquardr-zoom-out div {
  width: 25px;
  height: 25px;
  background-image: url('../images/zoom-out.png');
}
.reader-js .aquardr-button-zoomArea div {
  width: 25px;
  height: 25px;
  background-image: url('../images/button-zoomArea.png');
}
.reader-js .aquardr-button-zoomArea.init-zoom-area div {
  width: 25px;
  height: 25px;
  background-image: url('../images/button-zoomArea-selected.png');
}
.reader-js .aquardr-button-fullscreen div {
  width: 25px;
  height: 25px;
  background-image: url('../images/button-fullscreen.png');
}
.reader-js .aquardr-sr-exit div {
  width: 45px;
  height: 45px;
  background-image: url('../images/closed-guided-reading.png');
}
.reader-js .aquardr-sr-resume div {
  width: 45px;
  height: 45px;
  background-image: url('../images/backto-reading.png');
}
.reader-js .aquardr-button-toggle-carousel div {
  width: 66px;
  height: 66px;
  background-image: url('../images/icon-vuethumbs.png');
}
.reader-js .aquardr-button-toggle-carousel.aquardr-carousel-close div {
  width: 66px;
  height: 66px;
  background-image: url('../images/icon-vuepage.png');
}
.reader-js .aquardr-bookbinding {
  background-image: url('../images/bookShadow.png');
}
.reader-js .aquardr-pages-buttons-left {
  margin-top: -19px;
  margin-left: 10px;
}
.reader-js .aquardr-pages-button-first div {
  width: 20px;
  height: 20px;
  background-image: url('../images/icon-backbegining.png');
}
.reader-js .aquardr-pages-button-previous div {
  width: 20px;
  height: 20px;
  background-image: url('../images/icon-previous.png');
}
.reader-js .aquardr-pages-buttons-right {
  margin-top: -19px;
  margin-right: 10px;
}
.reader-js .aquardr-pages-button-next div {
  width: 20px;
  height: 20px;
  background-image: url('../images/icon-next.png');
}
.reader-js .aquardr-pages-button-last div {
  width: 20px;
  height: 20px;
  background-image: url('../images/icon-backtoend.png');
}
.reader-js .aquardr-pages-controller-switch {
  background-image: url('../images/icon-otherpage.png');
}
.reader-js .aquardr-pages-controller-switch.aquardr-current {
  background-image: url('../images/icon-currentpage.png');
}
.reader-js .aquardr-pages-up div {
  width: 50px;
  height: 40px;
  background-image: url('../images/arrow-up.png');
}
.reader-js .aquardr-pages-down div {
  width: 50px;
  height: 40px;
  background-image: url('../images/arrow-down.png');
}
/**
	 * Icons (High DPI)
	 * Change icons paths here (relative to this css file)
	 * These icons are used for devices with high DPI (retina devices, etc.)
	 */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
  .reader-js.aquardr-sr .aquardr-button-next .arrow {
    background-image: url('../images/next-reading@2x.png');
  }
  .reader-js .aquardr-button-next .arrow div {
    background-image: url('../images/button-next@2x.png');
  }
  .reader-js.aquardr-sr .aquardr-button-previous .arrow {
    background-image: url('../images/previous-reading@2x.png');
  }
  .reader-js .aquardr-button-previous .arrow div {
    background-image: url('../images/button-previous@2x.png');
  }
  .reader-js .aquardr-button-up div {
    background-image: url('../images/button-up@2x.png');
  }
  .reader-js .aquardr-button-down div {
    background-image: url('../images/button-down@2x.png');
  }
  .reader-js .aquardr-zoom-in div {
    background-image: url('../images/zoom-in@2x.png');
  }
  .reader-js .aquardr-zoom-out div {
    background-image: url('../images/zoom-out@2x.png');
  }
  .reader-js .aquardr-button-zoomArea div {
    background-image: url('../images/button-zoomArea@2x.png');
  }
  .reader-js .init-zoom-area div {
    background-image: url('../images/button-zoomArea-selected@2x.png');
  }
  .reader-js .aquardr-button-fullscreen div {
    background-image: url('../images/button-fullscreen@2x.png');
  }
  .reader-js .aquardr-sr-exit div {
    background-image: url('../images/closed-guided-reading@2x.png');
  }
  .reader-js .aquardr-sr-resume div {
    background-image: url('../images/backto-reading@2x.png');
  }
  .reader-js .aquardr-button-toggle-carousel div {
    background-image: url('../images/icon-vuethumbs@2x.png');
  }
  .reader-js .aquardr-button-toggle-carousel.aquardr-carousel-close div {
    background-image: url('../images/icon-vuepage@2x.png');
  }
  .reader-js .aquardr-pages-button-first div {
    background-image: url('../images/icon-backbegining@2x.png');
  }
  .reader-js .aquardr-pages-button-previous div {
    background-image: url('../images/icon-previous@2x.png');
  }
  .reader-js .aquardr-pages-button-next div {
    background-image: url('../images/icon-next@2x.png');
  }
  .reader-js .aquardr-pages-button-last div {
    background-image: url('../images/icon-backtoend@2x.png');
  }
  .reader-js .aquardr-pages-controller-switch {
    background-image: url('../images/icon-otherpage@2x.png');
  }
  .reader-js .aquardr-pages-controller-switch.aquardr-current {
    background-image: url('../images/icon-currentpage@2x.png');
  }
  .reader-js .aquardr-pages-up div {
    background-image: url('../images/arrow-up@2x.png');
  }
  .reader-js .aquardr-pages-down div {
    background-image: url('../images/arrow-down@2x.png');
  }
}
